body  {
    background-image:url(../images/background_img.jpg);
    background-repeat: no-repeat;
    background-attachment: fixed;
	background-size: cover;
  -moz-background-size: cover;  /* Firefox 3.6 */
  background-position: center;
}
.martop50 {
margin-top:50px;
background-color:#ffffff!important;
padding:0px!important;
}

.navbar, .navbar-inverse {
border-radius: 0px!important;
}


  .jssorb01 {
            position: absolute;
        }
        .jssorb01 div, .jssorb01 div:hover, .jssorb01 .av {
            position: absolute;
            /* size of bullet elment */
            width: 12px;
            height: 12px;
            filter: alpha(opacity=70);
            opacity: .7;
            overflow: hidden;
            cursor: pointer;
            border: #000 1px solid;
        }
        .jssorb01 div { background-color: gray; }
        .jssorb01 div:hover, .jssorb01 .av:hover { background-color: #d3d3d3; }
        .jssorb01 .av { background-color: #fff; }
        .jssorb01 .dn, .jssorb01 .dn:hover { background-color: #555555; }

        /* jssor slider arrow navigator skin 05 css */
        /*
        .jssora05l                  (normal)
        .jssora05r                  (normal)
        .jssora05l:hover            (normal mouseover)
        .jssora05r:hover            (normal mouseover)
        .jssora05l.jssora05ldn      (mousedown)
        .jssora05r.jssora05rdn      (mousedown)
        .jssora05l.jssora05lds      (disabled)
        .jssora05r.jssora05rds      (disabled)
        */
        .jssora05l, .jssora05r {
            display: block;
            position: absolute;
            /* size of arrow element */
            width: 40px;
            height: 40px;
            cursor: pointer;
            background: url('img/a17.png') no-repeat;
            overflow: hidden;
        }
        .jssora05l { background-position: -10px -40px; }
        .jssora05r { background-position: -70px -40px; }
        .jssora05l:hover { background-position: -130px -40px; }
        .jssora05r:hover { background-position: -190px -40px; }
        .jssora05l.jssora05ldn { background-position: -250px -40px; }
        .jssora05r.jssora05rdn { background-position: -310px -40px; }
        .jssora05l.jssora05lds { background-position: -10px -40px; opacity: .3; pointer-events: none; }
        .jssora05r.jssora05rds { background-position: -70px -40px; opacity: .3; pointer-events: none; }
		
		
.bordright {
border-right:1px solid #be0a0a;
}
.bordrightwhite {
border-right:1px solid #ffffff;
}

.back_red {
background-color:#EAEAEA;
padding:15px;
height:230px;

}

.bordrightdot {
border-right:1px dashed #be0a0a;
}

.caption_1 {
font-family: 'Lobster', cursive;

/*font-family: 'Oswald', sans-serif;
*/font-size:40px;
color:#be0a0a;
text-align:center;
}

.caption_3 {
font-family: 'Lobster', cursive;
padding:20px;
font-size:30px;
color:#000000;
text-align:center;
}
.padtop20 {
padding-top:20px;
}

.caption_2 {
font-family: 'Niconne', cursive;
font-size:40px;
color:#be0a0a;
}

.padd30 {
padding:30px;
}

hr.style-one {
    border: 0;
    height: 1px;
    background: #333;
    background-image: linear-gradient(to right, #ffffff, #be0a0a, #ffffff);
}	


hr.style-one-50 {
    border: 0;
    height: 1px;
    background: #333;
    background-image: linear-gradient(to right, #ffffff, #be0a0a, #ffffff);
	width:50%;
}		

hr.style-three {
    border: 0;
    border-bottom: 1px dashed #ffffff;
    background: #999;
}

.subhead {
font-family: 'Slabo 27px', serif;
font-size:40px;
color:#be0a0a;

}

.navbar-inverse {
background-color:#e4000d!important;
border:#e4000d!important;
}

.navbar-brand {
    float: left;
    font-size: 18px;
    height: 50px;
    line-height: 20px;
    padding: 5px!important;
}

.subhead1 {
font-family: 'Slabo 27px', serif;
font-size:30px;
color:#be0a0a;
letter-spacing:2px;
}
.padleft15 {
padding-left:15px;
}

.para_fausta {
font-family: 'Josefin Sans', sans-serif;
font-size:16px;
color:#000000;
}

.para {
font-family: 'Raleway', sans-serif;
font-size:16px;
color:#000000;
}

.contact_head {
font-family: 'Raleway', sans-serif;
font-size:20px;
color:#be0a0a;
}

.ul_class_new li {
font-family: 'Raleway', sans-serif;
font-size:14px;
padding-top:2px;
padding-bottom:2px;
color:#000000;
 }

.ul_class li {
font-family: 'Raleway', sans-serif;
font-size:14px;
padding-top:10px;
padding-bottom:10px;
border-bottom:1px solid #cccccc;
color:#666666;
 }
 
 .readmore {
 font-family: 'Josefin Sans', sans-serif;
 font-size:14px;
 font-weight:bold;
 color:#be0a0a;
 }
 
 .image_style {
 float:left; padding-right:10px; padding-bottom:5px;
  
  }
 
 .form-style-1 {
    margin:10px auto;
    max-width: 400px;
    padding: 20px 12px 10px 20px;
    font: 13px "Lucida Sans Unicode", "Lucida Grande", sans-serif;
}
.form-style-1 li {
    padding: 0;
    display: block;
    list-style: none;
    margin: 10px 0 0 0;
}
.form-style-1 label{
    margin:0 0 3px 0;
    padding:0px;
    display:block;
    font-weight: bold;
	color:#be0a0a;
}
.form-style-1 input[type=text],
.form-style-1 input[type=date],
.form-style-1 input[type=datetime],
.form-style-1 input[type=number],
.form-style-1 input[type=search],
.form-style-1 input[type=time],
.form-style-1 input[type=url],
.form-style-1 input[type=email],
textarea,
select{
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    border:1px solid #BEBEBE;
    padding: 7px;
    margin:0px;
    -webkit-transition: all 0.30s ease-in-out;
    -moz-transition: all 0.30s ease-in-out;
    -ms-transition: all 0.30s ease-in-out;
    -o-transition: all 0.30s ease-in-out;
    outline: none; 
}
.form-style-1 input[type=text]:focus,
.form-style-1 input[type=date]:focus,
.form-style-1 input[type=datetime]:focus,
.form-style-1 input[type=number]:focus,
.form-style-1 input[type=search]:focus,
.form-style-1 input[type=time]:focus,
.form-style-1 input[type=url]:focus,
.form-style-1 input[type=email]:focus,
.form-style-1 textarea:focus,
.form-style-1 select:focus{
    -moz-box-shadow: 0 0 8px #0cad43;
    -webkit-box-shadow: 0 0 8px #0cad43;
    box-shadow: 0 0 8px #0cad43;
    border: 1px solid #0cad43;
}
.form-style-1 .field-divided{
    width: 49%;
}

.form-style-1 .field-long{
    width: 100%;
}
.form-style-1 .field-select{
    width: 100%;
}
.form-style-1 .field-textarea{
    height: 100px;
}
.form-style-1 input[type=submit], .form-style-1 input[type=button]{
    background: #be0a0a;
    padding: 8px 15px 8px 15px;
    border: none;
    color: #fff;
}
.form-style-1 input[type=submit]:hover, .form-style-1 input[type=button]:hover{
    background: #e4000d;
    box-shadow:none;
    -moz-box-shadow:none;
    -webkit-box-shadow:none;
}
.form-style-1 .required{
    color:red;
}
 
 .padtop30 {
 padding-top:30px;
 }
 
 .back_white {
 background-color:#be0a0a;
 }
 
 .padtop10 {
 padding-top:10px;
 }
 
 

.footer_black {
padding:10px;
background-color:#000000;
}

.footer_red {
padding:10px;
background-color:#be0a0a;
}

hr.style-two {
    border: 0;
    height: 1px;
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0),#be0a0a, rgba(0, 0, 0, 0));
}

hr.style-two-new {
    border: 0;
    height: 1px;
    background-image: linear-gradient(to right, #be0a0a , #be0a0a , #be0a0a);
}

.navbar-inverse .navbar-nav > li > a {
    color: #ffffff;
}

.navbar-inverse .navbar-nav > li > a:hover {
background-color:#be0a0a;
}

.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:focus, .navbar-inverse .navbar-nav > .active > a:hover {
    background-color: #be0a0a!important;
}
.disp {
padding-top:10px;
padding-left:0px;
}

.disp li {
display:inline;
 }
 
 .disp li a {
 color:#ffffff;
  font-size:12px;

 }
 
 .disp li a:hover {
 color:#cccccc;
 text-decoration:none;
 }
 
 
 .foot_copy {
 color:#ffffff;
   font-size:12px;

}

.foot_copy a {
color:#cccccc;
  font-size:12px;
}